{
  "arch": "x86_64",
  "build": "h5bce9f0_0",
  "build_number": 0,
  "constrains": [
    "__osx >=10.13"
  ],
  "depends": [
    "python_abi 3.10.* *_cp310"
  ],
  "license": "GPL-3.0-only",
  "license_family": "GPL3",
  "name": "kmertools",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1734101079020,
  "version": "0.1.5"
}